; --------------------------------------------------------------------
; API  resolved in   RapidQ32.Dll  and  RapidQCC.Dll        by Jacques
;
; The addresses vary in each Lib/Dll. RapidQ32.Dll and RapidQCC.Dll
; are used to execute bytecode, RapidQ32.Lib and RapidQCC.Lib are used
; to build RapidQ executables, other .Lib are subsets of these two
; .Libs (API addresses are the same for RapidQ32.Lib and RapidQCC.Lib,
; same for RapidQ32.Dll and RapidQCC.Dll).
;
; So to force the use of RapidQ32.Lib or RapidQCC.Lib you must add to
: your RapidQ Codes the following line:  
;
;    Dim dxtmrABCDE As QDXTimer
;
; Just include the file in your code or paste the required equates
;
; Nasm example:
;   VirtualAlloc    equ    0x0052F1A4          
;       push dword Api_Last_Argument
;       ...
;   push dword Api_First_Argument
;   Call [VirtualAlloc]
;
; Special thank to Paul                                 June 3rd, 2006
; --------------------------------------------------------------------
       DeleteCriticalSection               equ    0x0052F190          
       LeaveCriticalSection                equ    0x0052F194          
       EnterCriticalSection                equ    0x0052F198          
       InitializeCriticalSection           equ    0x0052F19C          
       VirtualFree                         equ    0x0052F1A0          
       VirtualAlloc                        equ    0x0052F1A4          
       LocalFree                           equ    0x0052F1A8          
       LocalAlloc                          equ    0x0052F1AC          
       VirtualQuery                        equ    0x0052F1B0          
       WideCharToMultiByte                 equ    0x0052F1B4          
       SetCurrentDirectoryA                equ    0x0052F1B8          
       MultiByteToWideChar                 equ    0x0052F1BC          
       lstrlenA                            equ    0x0052F1C0          
       lstrcpyA                            equ    0x0052F1C4          
       LoadLibraryExA                      equ    0x0052F1C8          
       GetThreadLocale                     equ    0x0052F1CC          
       GetStartupInfoA                     equ    0x0052F1D0          
       GetModuleFileNameA                  equ    0x0052F1D4          
       GetLocaleInfoA                      equ    0x0052F1D8          
       GetLastError                        equ    0x0052F1DC          
       GetCurrentDirectoryA                equ    0x0052F1E0          
       GetCommandLineA                     equ    0x0052F1E4          
       FreeLibrary                         equ    0x0052F1E8          
       ExitProcess                         equ    0x0052F1EC          
       ExitThread                          equ    0x0052F1F0          
       CreateThread                        equ    0x0052F1F4          
       WriteFile                           equ    0x0052F1F8          
       SetFilePointer                      equ    0x0052F1FC          
       SetEndOfFile                        equ    0x0052F200          
       RtlUnwind                           equ    0x0052F204          
       ReadFile                            equ    0x0052F208          
       RaiseException                      equ    0x0052F20C          
       GetStdHandle                        equ    0x0052F210          
       GetFileSize                         equ    0x0052F214          
       GetSystemTime                       equ    0x0052F218          
       GetFileType                         equ    0x0052F21C          
       CreateFileA                         equ    0x0052F220          
       CloseHandle                         equ    0x0052F224          
       GetKeyboardType                     equ    0x0052F22C          
       LoadStringA                         equ    0x0052F230          
       MessageBoxA                         equ    0x0052F234          
       RegQueryValueExA                    equ    0x0052F23C          
       RegOpenKeyExA                       equ    0x0052F240          
       RegCloseKey                         equ    0x0052F244          
       VariantChangeTypeEx                 equ    0x0052F24C          
       VariantCopyInd                      equ    0x0052F250          
       VariantClear                        equ    0x0052F254          
       SysStringLen                        equ    0x0052F258          
       SysFreeString                       equ    0x0052F25C          
       SysReAllocStringLen                 equ    0x0052F260          
       SysAllocStringLen                   equ    0x0052F264          
       TlsSetValue                         equ    0x0052F26C          
       TlsGetValue                         equ    0x0052F270          
       TlsFree                             equ    0x0052F274          
       TlsAlloc                            equ    0x0052F278          
       LocalFree                           equ    0x0052F27C          
       LocalAlloc                          equ    0x0052F280          
       GetModuleFileNameA                  equ    0x0052F284          
       RegSetValueExA                      equ    0x0052F28C          
       RegQueryValueExA                    equ    0x0052F290          
       RegQueryInfoKeyA                    equ    0x0052F294          
       RegOpenKeyExA                       equ    0x0052F298          
       RegFlushKey                         equ    0x0052F29C          
       RegEnumValueA                       equ    0x0052F2A0          
       RegEnumKeyExA                       equ    0x0052F2A4          
       RegDeleteValueA                     equ    0x0052F2A8          
       RegDeleteKeyA                       equ    0x0052F2AC          
       RegCreateKeyExA                     equ    0x0052F2B0          
       RegConnectRegistryA                 equ    0x0052F2B4          
       RegCloseKey                         equ    0x0052F2B8          
       lstrcmpiA                           equ    0x0052F2C0          
       lstrcmpA                            equ    0x0052F2C4          
       WriteFile                           equ    0x0052F2C8          
       WriteConsoleOutputA                 equ    0x0052F2CC          
       WinExec                             equ    0x0052F2D0          
       WaitForSingleObject                 equ    0x0052F2D4          
       VirtualQuery                        equ    0x0052F2D8          
       VirtualAlloc                        equ    0x0052F2DC          
       Sleep                               equ    0x0052F2E0          
       SizeofResource                      equ    0x0052F2E4          
       SetThreadLocale                     equ    0x0052F2E8          
       SetFilePointer                      equ    0x0052F2EC          
       SetFileApisToOEM                    equ    0x0052F2F0          
       SetEvent                            equ    0x0052F2F4          
       SetErrorMode                        equ    0x0052F2F8          
       SetEnvironmentVariableA             equ    0x0052F2FC          
       SetEndOfFile                        equ    0x0052F300          
       SetConsoleTitleA                    equ    0x0052F304          
       SetConsoleTextAttribute             equ    0x0052F308          
       SetConsoleCursorPosition            equ    0x0052F30C          
       SetConsoleCursorInfo                equ    0x0052F310          
       RemoveDirectoryA                    equ    0x0052F314          
       ReadFile                            equ    0x0052F318          
       ReadConsoleOutputA                  equ    0x0052F31C          
       ReadConsoleInputA                   equ    0x0052F320          
       PeekConsoleInputA                   equ    0x0052F324          
       MultiByteToWideChar                 equ    0x0052F328          
       MulDiv                              equ    0x0052F32C          
       MoveFileA                           equ    0x0052F330          
       LockResource                        equ    0x0052F334          
       LoadResource                        equ    0x0052F338          
       LoadLibraryA                        equ    0x0052F33C          
       LeaveCriticalSection                equ    0x0052F340          
       IsBadHugeReadPtr                    equ    0x0052F344          
       InitializeCriticalSection           equ    0x0052F348          
       GlobalUnlock                        equ    0x0052F34C          
       GlobalSize                          equ    0x0052F350          
       GlobalReAlloc                       equ    0x0052F354          
       GlobalHandle                        equ    0x0052F358          
       GlobalLock                          equ    0x0052F35C          
       GlobalFree                          equ    0x0052F360          
       GlobalDeleteAtom                    equ    0x0052F364          
       GlobalAlloc                         equ    0x0052F368          
       GlobalAddAtomA                      equ    0x0052F36C          
       GetWindowsDirectoryA                equ    0x0052F370          
       GetVolumeInformationA               equ    0x0052F374          
       GetVersionExA                       equ    0x0052F378          
       GetVersion                          equ    0x0052F37C          
       GetTickCount                        equ    0x0052F380          
       GetThreadLocale                     equ    0x0052F384          
       GetSystemInfo                       equ    0x0052F388          
       GetStdHandle                        equ    0x0052F38C          
       GetProfileStringA                   equ    0x0052F390          
       GetProcAddress                      equ    0x0052F394          
       GetModuleHandleA                    equ    0x0052F398          
       GetModuleFileNameA                  equ    0x0052F39C          
       GetLogicalDrives                    equ    0x0052F3A0          
       GetLocaleInfoA                      equ    0x0052F3A4          
       GetLocalTime                        equ    0x0052F3A8          
       GetLastError                        equ    0x0052F3AC          
       GetFileAttributesA                  equ    0x0052F3B0          
       GetExitCodeThread                   equ    0x0052F3B4          
       GetEnvironmentVariableA             equ    0x0052F3B8          
       GetDriveTypeA                       equ    0x0052F3BC          
       GetCurrentThreadId                  equ    0x0052F3C0          
       GetCurrentProcessId                 equ    0x0052F3C4          
       GetCurrentDirectoryA                equ    0x0052F3C8          
       GetConsoleScreenBufferInfo          equ    0x0052F3CC          
       GetCPInfo                           equ    0x0052F3D0          
       FreeResource                        equ    0x0052F3D4          
       FreeLibrary                         equ    0x0052F3D8          
       FormatMessageA                      equ    0x0052F3DC          
       FlushConsoleInputBuffer             equ    0x0052F3E0          
       FindResourceA                       equ    0x0052F3E4          
       FindNextFileA                       equ    0x0052F3E8          
       FindFirstFileA                      equ    0x0052F3EC          
       FindClose                           equ    0x0052F3F0          
       FillConsoleOutputCharacterA         equ    0x0052F3F4          
       FillConsoleOutputAttribute          equ    0x0052F3F8          
       FileTimeToLocalFileTime             equ    0x0052F3FC          
       FileTimeToDosDateTime               equ    0x0052F400          
       ExitProcess                         equ    0x0052F404          
       EnterCriticalSection                equ    0x0052F408          
       DeleteFileA                         equ    0x0052F40C          
       DeleteCriticalSection               equ    0x0052F410          
       CreateThread                        equ    0x0052F414          
       CreateProcessA                      equ    0x0052F418          
       CreateFileA                         equ    0x0052F41C          
       CreateEventA                        equ    0x0052F420          
       CreateDirectoryA                    equ    0x0052F424          
       CompareStringA                      equ    0x0052F428          
       CloseHandle                         equ    0x0052F42C          
       UnrealizeObject                     equ    0x0052F434          
       TextOutA                            equ    0x0052F438          
       StretchDIBits                       equ    0x0052F43C          
       StretchBlt                          equ    0x0052F440          
       StartPage                           equ    0x0052F444          
       StartDocA                           equ    0x0052F448          
       SetWindowOrgEx                      equ    0x0052F44C          
       SetWinMetaFileBits                  equ    0x0052F450          
       SetViewportOrgEx                    equ    0x0052F454          
       SetTextColor                        equ    0x0052F458          
       SetStretchBltMode                   equ    0x0052F45C          
       SetROP2                             equ    0x0052F460          
       SetPixel                            equ    0x0052F464          
       SetEnhMetaFileBits                  equ    0x0052F468          
       SetDIBColorTable                    equ    0x0052F46C          
       SetBrushOrgEx                       equ    0x0052F470          
       SetBkMode                           equ    0x0052F474          
       SetBkColor                          equ    0x0052F478          
       SetAbortProc                        equ    0x0052F47C          
       SelectPalette                       equ    0x0052F480          
       SelectObject                        equ    0x0052F484          
       SaveDC                              equ    0x0052F488          
       RoundRect                           equ    0x0052F48C          
       RestoreDC                           equ    0x0052F490          
       Rectangle                           equ    0x0052F494          
       RectVisible                         equ    0x0052F498          
       RealizePalette                      equ    0x0052F49C          
       PtInRegion                          equ    0x0052F4A0          
       Polyline                            equ    0x0052F4A4          
       PolyPolyline                        equ    0x0052F4A8          
       PlayEnhMetaFile                     equ    0x0052F4AC          
       Pie                                 equ    0x0052F4B0          
       PatBlt                              equ    0x0052F4B4          
       MoveToEx                            equ    0x0052F4B8          
       MaskBlt                             equ    0x0052F4BC          
       LineTo                              equ    0x0052F4C0          
       IntersectClipRect                   equ    0x0052F4C4          
       GetWindowOrgEx                      equ    0x0052F4C8          
       GetWinMetaFileBits                  equ    0x0052F4CC          
       GetTextMetricsA                     equ    0x0052F4D0          
       GetTextExtentPointA                 equ    0x0052F4D4          
       GetTextExtentPoint32A               equ    0x0052F4D8          
       GetSystemPaletteEntries             equ    0x0052F4DC          
       GetStockObject                      equ    0x0052F4E0          
       GetPixel                            equ    0x0052F4E4          
       GetPaletteEntries                   equ    0x0052F4E8          
       GetObjectA                          equ    0x0052F4EC          
       GetNearestColor                     equ    0x0052F4F0          
       GetEnhMetaFilePaletteEntries        equ    0x0052F4F4          
       GetEnhMetaFileHeader                equ    0x0052F4F8          
       GetEnhMetaFileBits                  equ    0x0052F4FC          
       GetDeviceCaps                       equ    0x0052F500          
       GetDIBits                           equ    0x0052F504          
       GetDIBColorTable                    equ    0x0052F508          
       GetCurrentPositionEx                equ    0x0052F50C          
       GetClipBox                          equ    0x0052F510          
       GetBrushOrgEx                       equ    0x0052F514          
       GetBitmapBits                       equ    0x0052F518          
       GdiFlush                            equ    0x0052F51C          
       ExtTextOutA                         equ    0x0052F520          
       ExtFloodFill                        equ    0x0052F524          
       ExtCreatePen                        equ    0x0052F528          
       ExcludeClipRect                     equ    0x0052F52C          
       EnumFontsA                          equ    0x0052F530          
       EnumFontFamiliesExA                 equ    0x0052F534          
       EndPage                             equ    0x0052F538          
       EndDoc                              equ    0x0052F53C          
       Ellipse                             equ    0x0052F540          
       DeleteObject                        equ    0x0052F544          
       DeleteMetaFile                      equ    0x0052F548          
       DeleteEnhMetaFile                   equ    0x0052F54C          
       DeleteDC                            equ    0x0052F550          
       CreateSolidBrush                    equ    0x0052F554          
       CreateRectRgn                       equ    0x0052F558          
       CreatePenIndirect                   equ    0x0052F55C          
       CreatePatternBrush                  equ    0x0052F560          
       CreatePalette                       equ    0x0052F564          
       CreateICA                           equ    0x0052F568          
       CreateHalftonePalette               equ    0x0052F56C          
       CreateFontIndirectA                 equ    0x0052F570          
       CreateEllipticRgn                   equ    0x0052F574          
       CreateDIBitmap                      equ    0x0052F578          
       CreateDIBSection                    equ    0x0052F57C          
       CreateDCA                           equ    0x0052F580          
       CreateCompatibleDC                  equ    0x0052F584          
       CreateCompatibleBitmap              equ    0x0052F588          
       CreateBrushIndirect                 equ    0x0052F58C          
       CreateBitmap                        equ    0x0052F590          
       CopyEnhMetaFileA                    equ    0x0052F594          
       CombineRgn                          equ    0x0052F598          
       BitBlt                              equ    0x0052F59C          
       Arc                                 equ    0x0052F5A0          
       AbortDoc                            equ    0x0052F5A4          
       WindowFromPoint                     equ    0x0052F5AC          
       WinHelpA                            equ    0x0052F5B0          
       WaitMessage                         equ    0x0052F5B4          
       WaitForInputIdle                    equ    0x0052F5B8          
       ValidateRect                        equ    0x0052F5BC          
       UpdateWindow                        equ    0x0052F5C0          
       UnregisterClassA                    equ    0x0052F5C4          
       UnionRect                           equ    0x0052F5C8          
       UnhookWindowsHookEx                 equ    0x0052F5CC          
       TranslateMessage                    equ    0x0052F5D0          
       TranslateMDISysAccel                equ    0x0052F5D4          
       TrackPopupMenu                      equ    0x0052F5D8          
       SystemParametersInfoA               equ    0x0052F5DC          
       ShowWindow                          equ    0x0052F5E0          
       ShowOwnedPopups                     equ    0x0052F5E4          
       ShowCursor                          equ    0x0052F5E8          
       SetWindowRgn                        equ    0x0052F5EC          
       SetWindowsHookExA                   equ    0x0052F5F0          
       SetWindowTextA                      equ    0x0052F5F4          
       SetWindowPos                        equ    0x0052F5F8          
       SetWindowPlacement                  equ    0x0052F5FC          
       SetWindowLongA                      equ    0x0052F600          
       SetTimer                            equ    0x0052F604          
       SetScrollRange                      equ    0x0052F608          
       SetScrollPos                        equ    0x0052F60C          
       SetScrollInfo                       equ    0x0052F610          
       SetRect                             equ    0x0052F614          
       SetPropA                            equ    0x0052F618          
       SetParent                           equ    0x0052F61C          
       SetMenu                             equ    0x0052F620          
       SetKeyboardState                    equ    0x0052F624          
       SetForegroundWindow                 equ    0x0052F628          
       SetFocus                            equ    0x0052F62C          
       SetCursor                           equ    0x0052F630          
       SetClipboardData                    equ    0x0052F634          
       SetCapture                          equ    0x0052F638          
       SetActiveWindow                     equ    0x0052F63C          
       SendMessageA                        equ    0x0052F640          
       SendDlgItemMessageA                 equ    0x0052F644          
       ScrollWindowEx                      equ    0x0052F648          
       ScrollWindow                        equ    0x0052F64C          
       ScreenToClient                      equ    0x0052F650          
       RemovePropA                         equ    0x0052F654          
       RemoveMenu                          equ    0x0052F658          
       ReleaseDC                           equ    0x0052F65C          
       ReleaseCapture                      equ    0x0052F660          
       RegisterWindowMessageA              equ    0x0052F664          
       RegisterClipboardFormatA            equ    0x0052F668          
       RegisterClassA                      equ    0x0052F66C          
       RedrawWindow                        equ    0x0052F670          
       PtInRect                            equ    0x0052F674          
       PostQuitMessage                     equ    0x0052F678          
       PostMessageA                        equ    0x0052F67C          
       PeekMessageA                        equ    0x0052F680          
       OpenClipboard                       equ    0x0052F684          
       OffsetRect                          equ    0x0052F688          
       OemToCharA                          equ    0x0052F68C          
       MsgWaitForMultipleObjects           equ    0x0052F690          
       MessageBoxA                         equ    0x0052F694          
       MessageBeep                         equ    0x0052F698          
       MapWindowPoints                     equ    0x0052F69C          
       MapVirtualKeyA                      equ    0x0052F6A0          
       LoadStringA                         equ    0x0052F6A4          
       LoadIconA                           equ    0x0052F6A8          
       LoadCursorA                         equ    0x0052F6AC          
       LoadBitmapA                         equ    0x0052F6B0          
       KillTimer                           equ    0x0052F6B4          
       IsZoomed                            equ    0x0052F6B8          
       IsWindowVisible                     equ    0x0052F6BC          
       IsWindowEnabled                     equ    0x0052F6C0          
       IsWindow                            equ    0x0052F6C4          
       IsRectEmpty                         equ    0x0052F6C8          
       IsIconic                            equ    0x0052F6CC          
       IsDialogMessageA                    equ    0x0052F6D0          
       IsClipboardFormatAvailable          equ    0x0052F6D4          
       IsChild                             equ    0x0052F6D8          
       IsCharAlphaNumericA                 equ    0x0052F6DC          
       IsCharAlphaA                        equ    0x0052F6E0          
       InvalidateRect                      equ    0x0052F6E4          
       IntersectRect                       equ    0x0052F6E8          
       InsertMenuItemA                     equ    0x0052F6EC          
       InsertMenuA                         equ    0x0052F6F0          
       InflateRect                         equ    0x0052F6F4          
       GetWindowThreadProcessId            equ    0x0052F6F8          
       GetWindowTextA                      equ    0x0052F6FC          
       GetWindowRgn                        equ    0x0052F700          
       GetWindowRect                       equ    0x0052F704          
       GetWindowPlacement                  equ    0x0052F708          
       GetWindowLongA                      equ    0x0052F70C          
       GetWindowDC                         equ    0x0052F710          
       GetUpdateRect                       equ    0x0052F714          
       GetSystemMetrics                    equ    0x0052F718          
       GetSystemMenu                       equ    0x0052F71C          
       GetSysColor                         equ    0x0052F720          
       GetSubMenu                          equ    0x0052F724          
       GetScrollRange                      equ    0x0052F728          
       GetScrollPos                        equ    0x0052F72C          
       GetScrollInfo                       equ    0x0052F730          
       GetPropA                            equ    0x0052F734          
       GetParent                           equ    0x0052F738          
       GetWindow                           equ    0x0052F73C          
       GetMessageTime                      equ    0x0052F740          
       GetMenuStringA                      equ    0x0052F744          
       GetMenuState                        equ    0x0052F748          
       GetMenuItemCount                    equ    0x0052F74C          
       GetMenu                             equ    0x0052F750          
       GetLastActivePopup                  equ    0x0052F754          
       GetKeyboardState                    equ    0x0052F758          
       GetKeyboardLayoutList               equ    0x0052F75C          
       GetKeyboardLayout                   equ    0x0052F760          
       GetKeyState                         equ    0x0052F764          
       GetKeyNameTextA                     equ    0x0052F768          
       GetIconInfo                         equ    0x0052F76C          
       GetForegroundWindow                 equ    0x0052F770          
       GetFocus                            equ    0x0052F774          
       GetDoubleClickTime                  equ    0x0052F778          
       GetDlgItem                          equ    0x0052F77C          
       GetDesktopWindow                    equ    0x0052F780          
       GetDCEx                             equ    0x0052F784          
       GetDC                               equ    0x0052F788          
       GetCursorPos                        equ    0x0052F78C          
       GetCursor                           equ    0x0052F790          
       GetClipboardData                    equ    0x0052F794          
       GetClientRect                       equ    0x0052F798          
       GetClassInfoA                       equ    0x0052F79C          
       GetCapture                          equ    0x0052F7A0          
       GetActiveWindow                     equ    0x0052F7A4          
       FrameRect                           equ    0x0052F7A8          
       FillRect                            equ    0x0052F7AC          
       EqualRect                           equ    0x0052F7B0          
       EnumWindows                         equ    0x0052F7B4          
       EnumThreadWindows                   equ    0x0052F7B8          
       EnumClipboardFormats                equ    0x0052F7BC          
       EndPaint                            equ    0x0052F7C0          
       EnableWindow                        equ    0x0052F7C4          
       EnableMenuItem                      equ    0x0052F7C8          
       EmptyClipboard                      equ    0x0052F7CC          
       DrawTextA                           equ    0x0052F7D0          
       DrawMenuBar                         equ    0x0052F7D4          
       DrawIcon                            equ    0x0052F7D8          
       DrawFrameControl                    equ    0x0052F7DC          
       DrawFocusRect                       equ    0x0052F7E0          
       DrawEdge                            equ    0x0052F7E4          
       DispatchMessageA                    equ    0x0052F7E8          
       DestroyWindow                       equ    0x0052F7EC          
       DestroyMenu                         equ    0x0052F7F0          
       DestroyIcon                         equ    0x0052F7F4          
       DestroyCursor                       equ    0x0052F7F8          
       DestroyAcceleratorTable             equ    0x0052F7FC          
       DeleteMenu                          equ    0x0052F800          
       DefWindowProcA                      equ    0x0052F804          
       DefMDIChildProcA                    equ    0x0052F808          
       DefFrameProcA                       equ    0x0052F80C          
       CreateWindowExA                     equ    0x0052F810          
       CreatePopupMenu                     equ    0x0052F814          
       CreateMenu                          equ    0x0052F818          
       CreateIcon                          equ    0x0052F81C          
       CreateAcceleratorTableA             equ    0x0052F820          
       CountClipboardFormats               equ    0x0052F824          
       CloseClipboard                      equ    0x0052F828          
       ClientToScreen                      equ    0x0052F82C          
       CheckMenuItem                       equ    0x0052F830          
       CallWindowProcA                     equ    0x0052F834          
       CallNextHookEx                      equ    0x0052F838          
       BeginPaint                          equ    0x0052F83C          
       CharPrevA                           equ    0x0052F840          
       CharLowerBuffA                      equ    0x0052F844          
       CharLowerA                          equ    0x0052F848          
       CharUpperBuffA                      equ    0x0052F84C          
       AdjustWindowRectEx                  equ    0x0052F850          
       ActivateKeyboardLayout              equ    0x0052F854          
       CreateILockBytesOnHGlobal           equ    0x0052F85C          
       GetHGlobalFromILockBytes            equ    0x0052F860          
       OleGetIconOfClass                   equ    0x0052F864          
       ReleaseStgMedium                    equ    0x0052F868          
       OleIsRunning                        equ    0x0052F86C          
       OleDraw                             equ    0x0052F870          
       OleSetMenuDescriptor                equ    0x0052F874          
       OleGetClipboard                     equ    0x0052F878          
       OleSetClipboard                     equ    0x0052F87C          
       OleSetContainedObject               equ    0x0052F880          
       OleSave                             equ    0x0052F884          
       OleLoad                             equ    0x0052F888          
       OleCreateFromFile                   equ    0x0052F88C          
       OleCreateLinkToFile                 equ    0x0052F890          
       OleCreateLinkFromData               equ    0x0052F894          
       OleCreateFromData                   equ    0x0052F898          
       OleCreate                           equ    0x0052F89C          
       OleQueryCreateFromData              equ    0x0052F8A0          
       OleQueryLinkFromData                equ    0x0052F8A4          
       OleUninitialize                     equ    0x0052F8A8          
       OleInitialize                       equ    0x0052F8AC          
       StgOpenStorageOnILockBytes          equ    0x0052F8B0          
       StgCreateDocfileOnILockBytes        equ    0x0052F8B4          
       CoTaskMemFree                       equ    0x0052F8B8          
       CoTaskMemAlloc                      equ    0x0052F8BC          
       CLSIDFromProgID                     equ    0x0052F8C0          
       ProgIDFromCLSID                     equ    0x0052F8C4          
       CLSIDFromString                     equ    0x0052F8C8          
       CoCreateInstance                    equ    0x0052F8CC          
       CoUninitialize                      equ    0x0052F8D0          
       CoInitialize                        equ    0x0052F8D4          
       IsEqualGUID                         equ    0x0052F8D8          
       GetErrorInfo                        equ    0x0052F8E0          
       GetActiveObject                     equ    0x0052F8E4          
       SysFreeString                       equ    0x0052F8E8          
       ImageList_SetIconSize               equ    0x0052F8F0          
       ImageList_GetIconSize               equ    0x0052F8F4          
       ImageList_Write                     equ    0x0052F8F8          
       ImageList_Read                      equ    0x0052F8FC          
       ImageList_GetDragImage              equ    0x0052F900          
       ImageList_DragShowNolock            equ    0x0052F904          
       ImageList_SetDragCursorImage        equ    0x0052F908          
       ImageList_DragMove                  equ    0x0052F90C          
       ImageList_DragLeave                 equ    0x0052F910          
       ImageList_DragEnter                 equ    0x0052F914          
       ImageList_EndDrag                   equ    0x0052F918          
       ImageList_BeginDrag                 equ    0x0052F91C          
       ImageList_GetIcon                   equ    0x0052F920          
       ImageList_Remove                    equ    0x0052F924          
       ImageList_DrawEx                    equ    0x0052F928          
       ImageList_Replace                   equ    0x0052F92C          
       ImageList_Draw                      equ    0x0052F930          
       ImageList_GetBkColor                equ    0x0052F934          
       ImageList_SetBkColor                equ    0x0052F938          
       ImageList_ReplaceIcon               equ    0x0052F93C          
       ImageList_Add                       equ    0x0052F940          
       ImageList_GetImageCount             equ    0x0052F944          
       ImageList_Destroy                   equ    0x0052F948          
       ImageList_Create                    equ    0x0052F94C          
       InitCommonControls                  equ    0x0052F950          
       OpenPrinterA                        equ    0x0052F958          
       EnumPrintersA                       equ    0x0052F95C          
       DocumentPropertiesA                 equ    0x0052F960          
       ClosePrinter                        equ    0x0052F964          
       ChooseFontA                         equ    0x0052F96C          
       GetSaveFileNameA                    equ    0x0052F970          
       GetOpenFileNameA                    equ    0x0052F974          
       timeGetTime                         equ    0x0052F97C          
       PlaySoundA                          equ    0x0052F980          
       MulDiv                              equ    0x0052F988          
       SHGetFileInfoA                      equ    0x0052F990          
       DragQueryPoint                      equ    0x0052F994          
       DragQueryFileA                      equ    0x0052F998          
       DragFinish                          equ    0x0052F99C          
       DragAcceptFiles                     equ    0x0052F9A0          
       SHGetSpecialFolderLocation          equ    0x0052F9A8          
       SHGetDesktopFolder                  equ    0x0052F9AC          
       WSACleanup                          equ    0x0052F9B4          
       WSAStartup                          equ    0x0052F9B8          
       WSAAsyncSelect                      equ    0x0052F9BC          
       gethostname                         equ    0x0052F9C0          
       gethostbyname                       equ    0x0052F9C4          
       socket                              equ    0x0052F9C8          
       send                                equ    0x0052F9CC          
       select                              equ    0x0052F9D0          
       recv                                equ    0x0052F9D4          
       ntohl                               equ    0x0052F9D8          
       listen                              equ    0x0052F9DC          
       inet_ntoa                           equ    0x0052F9E0          
       inet_addr                           equ    0x0052F9E4          
       htons                               equ    0x0052F9E8          
       htonl                               equ    0x0052F9EC          
       getpeername                         equ    0x0052F9F0          
       connect                             equ    0x0052F9F4          
       closesocket                         equ    0x0052F9F8          
       bind                                equ    0x0052F9FC          
       accept                              equ    0x0052FA00          
; --------------------------------------------------------------------