; --------------------------------------------------------------------
; API  resolved in   RapidQ32.Lib  and  RapidQCC.Lib        by Jacques
;
; The addresses vary in each Lib/Dll. RapidQ32.Dll and RapidQCC.Dll
; are used to execute bytecode, RapidQ32.Lib and RapidQCC.Lib are used
; to build RapidQ executables, other .Lib are subsets of these two
; .Libs (API addresses are the same for RapidQ32.Lib and RapidQCC.Lib,
; same for RapidQ32.Dll and RapidQCC.Dll).
;
; So to force the use of RapidQ32.Lib or RapidQCC.Lib you must add to
: your RapidQ Codes the following line:  
;
;    Dim dxtmrABCDE As QDXTimer
;
; Just include the file in your code or paste the required equates
;
; Nasm example:
;   VirtualAlloc    equ    0x0052F1A4          
;       push dword Api_Last_Argument
;       ...
;   push dword Api_First_Argument
;   Call [VirtualAlloc]
;
; Special thank to Paul                                 June 3rd, 2006
; --------------------------------------------------------------------
       DeleteCriticalSection               equ    0x0052E17C          
       LeaveCriticalSection                equ    0x0052E180          
       EnterCriticalSection                equ    0x0052E184          
       InitializeCriticalSection           equ    0x0052E188          
       VirtualFree                         equ    0x0052E18C          
       VirtualAlloc                        equ    0x0052E190          
       LocalFree                           equ    0x0052E194          
       LocalAlloc                          equ    0x0052E198          
       VirtualQuery                        equ    0x0052E19C          
       WideCharToMultiByte                 equ    0x0052E1A0          
       SetCurrentDirectoryA                equ    0x0052E1A4          
       MultiByteToWideChar                 equ    0x0052E1A8          
       lstrlenA                            equ    0x0052E1AC          
       lstrcpyA                            equ    0x0052E1B0          
       LoadLibraryExA                      equ    0x0052E1B4          
       GetThreadLocale                     equ    0x0052E1B8          
       GetStartupInfoA                     equ    0x0052E1BC          
       GetModuleFileNameA                  equ    0x0052E1C0          
       GetLocaleInfoA                      equ    0x0052E1C4          
       GetLastError                        equ    0x0052E1C8          
       GetCurrentDirectoryA                equ    0x0052E1CC          
       GetCommandLineA                     equ    0x0052E1D0          
       FreeLibrary                         equ    0x0052E1D4          
       ExitProcess                         equ    0x0052E1D8          
       ExitThread                          equ    0x0052E1DC          
       CreateThread                        equ    0x0052E1E0          
       WriteFile                           equ    0x0052E1E4          
       SetFilePointer                      equ    0x0052E1E8          
       SetEndOfFile                        equ    0x0052E1EC          
       RtlUnwind                           equ    0x0052E1F0          
       ReadFile                            equ    0x0052E1F4          
       RaiseException                      equ    0x0052E1F8          
       GetStdHandle                        equ    0x0052E1FC          
       GetFileSize                         equ    0x0052E200          
       GetSystemTime                       equ    0x0052E204          
       GetFileType                         equ    0x0052E208          
       CreateFileA                         equ    0x0052E20C          
       CloseHandle                         equ    0x0052E210          
       GetKeyboardType                     equ    0x0052E218          
       LoadStringA                         equ    0x0052E21C          
       MessageBoxA                         equ    0x0052E220          
       RegQueryValueExA                    equ    0x0052E228          
       RegOpenKeyExA                       equ    0x0052E22C          
       RegCloseKey                         equ    0x0052E230          
       VariantChangeTypeEx                 equ    0x0052E238          
       VariantCopyInd                      equ    0x0052E23C          
       VariantClear                        equ    0x0052E240          
       SysStringLen                        equ    0x0052E244          
       SysFreeString                       equ    0x0052E248          
       SysReAllocStringLen                 equ    0x0052E24C          
       SysAllocStringLen                   equ    0x0052E250          
       TlsSetValue                         equ    0x0052E258          
       TlsGetValue                         equ    0x0052E25C          
       LocalAlloc                          equ    0x0052E260          
       GetModuleHandleA                    equ    0x0052E264          
       GetModuleFileNameA                  equ    0x0052E268          
       RegSetValueExA                      equ    0x0052E270          
       RegQueryValueExA                    equ    0x0052E274          
       RegQueryInfoKeyA                    equ    0x0052E278          
       RegOpenKeyExA                       equ    0x0052E27C          
       RegFlushKey                         equ    0x0052E280          
       RegEnumValueA                       equ    0x0052E284          
       RegEnumKeyExA                       equ    0x0052E288          
       RegDeleteValueA                     equ    0x0052E28C          
       RegDeleteKeyA                       equ    0x0052E290          
       RegCreateKeyExA                     equ    0x0052E294          
       RegConnectRegistryA                 equ    0x0052E298          
       RegCloseKey                         equ    0x0052E29C          
       lstrcmpiA                           equ    0x0052E2A4          
       lstrcmpA                            equ    0x0052E2A8          
       WriteFile                           equ    0x0052E2AC          
       WriteConsoleOutputA                 equ    0x0052E2B0          
       WinExec                             equ    0x0052E2B4          
       WaitForSingleObject                 equ    0x0052E2B8          
       VirtualQuery                        equ    0x0052E2BC          
       VirtualAlloc                        equ    0x0052E2C0          
       Sleep                               equ    0x0052E2C4          
       SizeofResource                      equ    0x0052E2C8          
       SetThreadLocale                     equ    0x0052E2CC          
       SetFilePointer                      equ    0x0052E2D0          
       SetFileApisToOEM                    equ    0x0052E2D4          
       SetEvent                            equ    0x0052E2D8          
       SetErrorMode                        equ    0x0052E2DC          
       SetEnvironmentVariableA             equ    0x0052E2E0          
       SetEndOfFile                        equ    0x0052E2E4          
       SetConsoleTitleA                    equ    0x0052E2E8          
       SetConsoleTextAttribute             equ    0x0052E2EC          
       SetConsoleCursorPosition            equ    0x0052E2F0          
       SetConsoleCursorInfo                equ    0x0052E2F4          
       RemoveDirectoryA                    equ    0x0052E2F8          
       ReadFile                            equ    0x0052E2FC          
       ReadConsoleOutputA                  equ    0x0052E300          
       ReadConsoleInputA                   equ    0x0052E304          
       PeekConsoleInputA                   equ    0x0052E308          
       MultiByteToWideChar                 equ    0x0052E30C          
       MulDiv                              equ    0x0052E310          
       MoveFileA                           equ    0x0052E314          
       LockResource                        equ    0x0052E318          
       LoadResource                        equ    0x0052E31C          
       LoadLibraryA                        equ    0x0052E320          
       LeaveCriticalSection                equ    0x0052E324          
       IsBadHugeReadPtr                    equ    0x0052E328          
       InitializeCriticalSection           equ    0x0052E32C          
       GlobalUnlock                        equ    0x0052E330          
       GlobalSize                          equ    0x0052E334          
       GlobalReAlloc                       equ    0x0052E338          
       GlobalHandle                        equ    0x0052E33C          
       GlobalLock                          equ    0x0052E340          
       GlobalFree                          equ    0x0052E344          
       GlobalDeleteAtom                    equ    0x0052E348          
       GlobalAlloc                         equ    0x0052E34C          
       GlobalAddAtomA                      equ    0x0052E350          
       GetWindowsDirectoryA                equ    0x0052E354          
       GetVolumeInformationA               equ    0x0052E358          
       GetVersionExA                       equ    0x0052E35C          
       GetVersion                          equ    0x0052E360          
       GetTickCount                        equ    0x0052E364          
       GetThreadLocale                     equ    0x0052E368          
       GetSystemInfo                       equ    0x0052E36C          
       GetStdHandle                        equ    0x0052E370          
       GetProfileStringA                   equ    0x0052E374          
       GetProcAddress                      equ    0x0052E378          
       GetModuleHandleA                    equ    0x0052E37C          
       GetModuleFileNameA                  equ    0x0052E380          
       GetLogicalDrives                    equ    0x0052E384          
       GetLocaleInfoA                      equ    0x0052E388          
       GetLocalTime                        equ    0x0052E38C          
       GetLastError                        equ    0x0052E390          
       GetFileAttributesA                  equ    0x0052E394          
       GetExitCodeThread                   equ    0x0052E398          
       GetEnvironmentVariableA             equ    0x0052E39C          
       GetDriveTypeA                       equ    0x0052E3A0          
       GetCurrentThreadId                  equ    0x0052E3A4          
       GetCurrentProcessId                 equ    0x0052E3A8          
       GetCurrentDirectoryA                equ    0x0052E3AC          
       GetConsoleScreenBufferInfo          equ    0x0052E3B0          
       GetCPInfo                           equ    0x0052E3B4          
       FreeResource                        equ    0x0052E3B8          
       FreeLibrary                         equ    0x0052E3BC          
       FormatMessageA                      equ    0x0052E3C0          
       FlushConsoleInputBuffer             equ    0x0052E3C4          
       FindResourceA                       equ    0x0052E3C8          
       FindNextFileA                       equ    0x0052E3CC          
       FindFirstFileA                      equ    0x0052E3D0          
       FindClose                           equ    0x0052E3D4          
       FillConsoleOutputCharacterA         equ    0x0052E3D8          
       FillConsoleOutputAttribute          equ    0x0052E3DC          
       FileTimeToLocalFileTime             equ    0x0052E3E0          
       FileTimeToDosDateTime               equ    0x0052E3E4          
       ExitProcess                         equ    0x0052E3E8          
       EnterCriticalSection                equ    0x0052E3EC          
       DeleteFileA                         equ    0x0052E3F0          
       DeleteCriticalSection               equ    0x0052E3F4          
       CreateThread                        equ    0x0052E3F8          
       CreateProcessA                      equ    0x0052E3FC          
       CreateFileA                         equ    0x0052E400          
       CreateEventA                        equ    0x0052E404          
       CreateDirectoryA                    equ    0x0052E408          
       CompareStringA                      equ    0x0052E40C          
       CloseHandle                         equ    0x0052E410          
       UnrealizeObject                     equ    0x0052E418          
       TextOutA                            equ    0x0052E41C          
       StretchDIBits                       equ    0x0052E420          
       StretchBlt                          equ    0x0052E424          
       StartPage                           equ    0x0052E428          
       StartDocA                           equ    0x0052E42C          
       SetWindowOrgEx                      equ    0x0052E430          
       SetWinMetaFileBits                  equ    0x0052E434          
       SetViewportOrgEx                    equ    0x0052E438          
       SetTextColor                        equ    0x0052E43C          
       SetStretchBltMode                   equ    0x0052E440          
       SetROP2                             equ    0x0052E444          
       SetPixel                            equ    0x0052E448          
       SetEnhMetaFileBits                  equ    0x0052E44C          
       SetDIBColorTable                    equ    0x0052E450          
       SetBrushOrgEx                       equ    0x0052E454          
       SetBkMode                           equ    0x0052E458          
       SetBkColor                          equ    0x0052E45C          
       SetAbortProc                        equ    0x0052E460          
       SelectPalette                       equ    0x0052E464          
       SelectObject                        equ    0x0052E468          
       SaveDC                              equ    0x0052E46C          
       RoundRect                           equ    0x0052E470          
       RestoreDC                           equ    0x0052E474          
       Rectangle                           equ    0x0052E478          
       RectVisible                         equ    0x0052E47C          
       RealizePalette                      equ    0x0052E480          
       PtInRegion                          equ    0x0052E484          
       Polyline                            equ    0x0052E488          
       PolyPolyline                        equ    0x0052E48C          
       PlayEnhMetaFile                     equ    0x0052E490          
       Pie                                 equ    0x0052E494          
       PatBlt                              equ    0x0052E498          
       MoveToEx                            equ    0x0052E49C          
       MaskBlt                             equ    0x0052E4A0          
       LineTo                              equ    0x0052E4A4          
       IntersectClipRect                   equ    0x0052E4A8          
       GetWindowOrgEx                      equ    0x0052E4AC          
       GetWinMetaFileBits                  equ    0x0052E4B0          
       GetTextMetricsA                     equ    0x0052E4B4          
       GetTextExtentPointA                 equ    0x0052E4B8          
       GetTextExtentPoint32A               equ    0x0052E4BC          
       GetSystemPaletteEntries             equ    0x0052E4C0          
       GetStockObject                      equ    0x0052E4C4          
       GetPixel                            equ    0x0052E4C8          
       GetPaletteEntries                   equ    0x0052E4CC          
       GetObjectA                          equ    0x0052E4D0          
       GetNearestColor                     equ    0x0052E4D4          
       GetEnhMetaFilePaletteEntries        equ    0x0052E4D8          
       GetEnhMetaFileHeader                equ    0x0052E4DC          
       GetEnhMetaFileBits                  equ    0x0052E4E0          
       GetDeviceCaps                       equ    0x0052E4E4          
       GetDIBits                           equ    0x0052E4E8          
       GetDIBColorTable                    equ    0x0052E4EC          
       GetCurrentPositionEx                equ    0x0052E4F0          
       GetClipBox                          equ    0x0052E4F4          
       GetBrushOrgEx                       equ    0x0052E4F8          
       GetBitmapBits                       equ    0x0052E4FC          
       GdiFlush                            equ    0x0052E500          
       ExtTextOutA                         equ    0x0052E504          
       ExtFloodFill                        equ    0x0052E508          
       ExtCreatePen                        equ    0x0052E50C          
       ExcludeClipRect                     equ    0x0052E510          
       EnumFontsA                          equ    0x0052E514          
       EnumFontFamiliesExA                 equ    0x0052E518          
       EndPage                             equ    0x0052E51C          
       EndDoc                              equ    0x0052E520          
       Ellipse                             equ    0x0052E524          
       DeleteObject                        equ    0x0052E528          
       DeleteMetaFile                      equ    0x0052E52C          
       DeleteEnhMetaFile                   equ    0x0052E530          
       DeleteDC                            equ    0x0052E534          
       CreateSolidBrush                    equ    0x0052E538          
       CreateRectRgn                       equ    0x0052E53C          
       CreatePenIndirect                   equ    0x0052E540          
       CreatePatternBrush                  equ    0x0052E544          
       CreatePalette                       equ    0x0052E548          
       CreateICA                           equ    0x0052E54C          
       CreateHalftonePalette               equ    0x0052E550          
       CreateFontIndirectA                 equ    0x0052E554          
       CreateEllipticRgn                   equ    0x0052E558          
       CreateDIBitmap                      equ    0x0052E55C          
       CreateDIBSection                    equ    0x0052E560          
       CreateDCA                           equ    0x0052E564          
       CreateCompatibleDC                  equ    0x0052E568          
       CreateCompatibleBitmap              equ    0x0052E56C          
       CreateBrushIndirect                 equ    0x0052E570          
       CreateBitmap                        equ    0x0052E574          
       CopyEnhMetaFileA                    equ    0x0052E578          
       CombineRgn                          equ    0x0052E57C          
       BitBlt                              equ    0x0052E580          
       Arc                                 equ    0x0052E584          
       AbortDoc                            equ    0x0052E588          
       WindowFromPoint                     equ    0x0052E590          
       WinHelpA                            equ    0x0052E594          
       WaitMessage                         equ    0x0052E598          
       WaitForInputIdle                    equ    0x0052E59C          
       ValidateRect                        equ    0x0052E5A0          
       UpdateWindow                        equ    0x0052E5A4          
       UnregisterClassA                    equ    0x0052E5A8          
       UnionRect                           equ    0x0052E5AC          
       UnhookWindowsHookEx                 equ    0x0052E5B0          
       TranslateMessage                    equ    0x0052E5B4          
       TranslateMDISysAccel                equ    0x0052E5B8          
       TrackPopupMenu                      equ    0x0052E5BC          
       SystemParametersInfoA               equ    0x0052E5C0          
       ShowWindow                          equ    0x0052E5C4          
       ShowOwnedPopups                     equ    0x0052E5C8          
       ShowCursor                          equ    0x0052E5CC          
       SetWindowRgn                        equ    0x0052E5D0          
       SetWindowsHookExA                   equ    0x0052E5D4          
       SetWindowTextA                      equ    0x0052E5D8          
       SetWindowPos                        equ    0x0052E5DC          
       SetWindowPlacement                  equ    0x0052E5E0          
       SetWindowLongA                      equ    0x0052E5E4          
       SetTimer                            equ    0x0052E5E8          
       SetScrollRange                      equ    0x0052E5EC          
       SetScrollPos                        equ    0x0052E5F0          
       SetScrollInfo                       equ    0x0052E5F4          
       SetRect                             equ    0x0052E5F8          
       SetPropA                            equ    0x0052E5FC          
       SetParent                           equ    0x0052E600          
       SetMenu                             equ    0x0052E604          
       SetKeyboardState                    equ    0x0052E608          
       SetForegroundWindow                 equ    0x0052E60C          
       SetFocus                            equ    0x0052E610          
       SetCursor                           equ    0x0052E614          
       SetClipboardData                    equ    0x0052E618          
       SetCapture                          equ    0x0052E61C          
       SetActiveWindow                     equ    0x0052E620          
       SendMessageA                        equ    0x0052E624          
       SendDlgItemMessageA                 equ    0x0052E628          
       ScrollWindowEx                      equ    0x0052E62C          
       ScrollWindow                        equ    0x0052E630          
       ScreenToClient                      equ    0x0052E634          
       RemovePropA                         equ    0x0052E638          
       RemoveMenu                          equ    0x0052E63C          
       ReleaseDC                           equ    0x0052E640          
       ReleaseCapture                      equ    0x0052E644          
       RegisterWindowMessageA              equ    0x0052E648          
       RegisterClipboardFormatA            equ    0x0052E64C          
       RegisterClassA                      equ    0x0052E650          
       RedrawWindow                        equ    0x0052E654          
       PtInRect                            equ    0x0052E658          
       PostQuitMessage                     equ    0x0052E65C          
       PostMessageA                        equ    0x0052E660          
       PeekMessageA                        equ    0x0052E664          
       OpenClipboard                       equ    0x0052E668          
       OffsetRect                          equ    0x0052E66C          
       OemToCharA                          equ    0x0052E670          
       MsgWaitForMultipleObjects           equ    0x0052E674          
       MessageBoxA                         equ    0x0052E678          
       MessageBeep                         equ    0x0052E67C          
       MapWindowPoints                     equ    0x0052E680          
       MapVirtualKeyA                      equ    0x0052E684          
       LoadStringA                         equ    0x0052E688          
       LoadIconA                           equ    0x0052E68C          
       LoadCursorA                         equ    0x0052E690          
       LoadBitmapA                         equ    0x0052E694          
       KillTimer                           equ    0x0052E698          
       IsZoomed                            equ    0x0052E69C          
       IsWindowVisible                     equ    0x0052E6A0          
       IsWindowEnabled                     equ    0x0052E6A4          
       IsWindow                            equ    0x0052E6A8          
       IsRectEmpty                         equ    0x0052E6AC          
       IsIconic                            equ    0x0052E6B0          
       IsDialogMessageA                    equ    0x0052E6B4          
       IsClipboardFormatAvailable          equ    0x0052E6B8          
       IsChild                             equ    0x0052E6BC          
       IsCharAlphaNumericA                 equ    0x0052E6C0          
       IsCharAlphaA                        equ    0x0052E6C4          
       InvalidateRect                      equ    0x0052E6C8          
       IntersectRect                       equ    0x0052E6CC          
       InsertMenuItemA                     equ    0x0052E6D0          
       InsertMenuA                         equ    0x0052E6D4          
       InflateRect                         equ    0x0052E6D8          
       GetWindowThreadProcessId            equ    0x0052E6DC          
       GetWindowTextA                      equ    0x0052E6E0          
       GetWindowRgn                        equ    0x0052E6E4          
       GetWindowRect                       equ    0x0052E6E8          
       GetWindowPlacement                  equ    0x0052E6EC          
       GetWindowLongA                      equ    0x0052E6F0          
       GetWindowDC                         equ    0x0052E6F4          
       GetUpdateRect                       equ    0x0052E6F8          
       GetSystemMetrics                    equ    0x0052E6FC          
       GetSystemMenu                       equ    0x0052E700          
       GetSysColor                         equ    0x0052E704          
       GetSubMenu                          equ    0x0052E708          
       GetScrollRange                      equ    0x0052E70C          
       GetScrollPos                        equ    0x0052E710          
       GetScrollInfo                       equ    0x0052E714          
       GetPropA                            equ    0x0052E718          
       GetParent                           equ    0x0052E71C          
       GetWindow                           equ    0x0052E720          
       GetMessageTime                      equ    0x0052E724          
       GetMenuStringA                      equ    0x0052E728          
       GetMenuState                        equ    0x0052E72C          
       GetMenuItemCount                    equ    0x0052E730          
       GetMenu                             equ    0x0052E734          
       GetLastActivePopup                  equ    0x0052E738          
       GetKeyboardState                    equ    0x0052E73C          
       GetKeyboardLayoutList               equ    0x0052E740          
       GetKeyboardLayout                   equ    0x0052E744          
       GetKeyState                         equ    0x0052E748          
       GetKeyNameTextA                     equ    0x0052E74C          
       GetIconInfo                         equ    0x0052E750          
       GetForegroundWindow                 equ    0x0052E754          
       GetFocus                            equ    0x0052E758          
       GetDoubleClickTime                  equ    0x0052E75C          
       GetDlgItem                          equ    0x0052E760          
       GetDesktopWindow                    equ    0x0052E764          
       GetDCEx                             equ    0x0052E768          
       GetDC                               equ    0x0052E76C          
       GetCursorPos                        equ    0x0052E770          
       GetCursor                           equ    0x0052E774          
       GetClipboardData                    equ    0x0052E778          
       GetClientRect                       equ    0x0052E77C          
       GetClassInfoA                       equ    0x0052E780          
       GetCapture                          equ    0x0052E784          
       GetActiveWindow                     equ    0x0052E788          
       FrameRect                           equ    0x0052E78C          
       FillRect                            equ    0x0052E790          
       EqualRect                           equ    0x0052E794          
       EnumWindows                         equ    0x0052E798          
       EnumThreadWindows                   equ    0x0052E79C          
       EnumClipboardFormats                equ    0x0052E7A0          
       EndPaint                            equ    0x0052E7A4          
       EnableWindow                        equ    0x0052E7A8          
       EnableMenuItem                      equ    0x0052E7AC          
       EmptyClipboard                      equ    0x0052E7B0          
       DrawTextA                           equ    0x0052E7B4          
       DrawMenuBar                         equ    0x0052E7B8          
       DrawIcon                            equ    0x0052E7BC          
       DrawFrameControl                    equ    0x0052E7C0          
       DrawFocusRect                       equ    0x0052E7C4          
       DrawEdge                            equ    0x0052E7C8          
       DispatchMessageA                    equ    0x0052E7CC          
       DestroyWindow                       equ    0x0052E7D0          
       DestroyMenu                         equ    0x0052E7D4          
       DestroyIcon                         equ    0x0052E7D8          
       DestroyCursor                       equ    0x0052E7DC          
       DestroyAcceleratorTable             equ    0x0052E7E0          
       DeleteMenu                          equ    0x0052E7E4          
       DefWindowProcA                      equ    0x0052E7E8          
       DefMDIChildProcA                    equ    0x0052E7EC          
       DefFrameProcA                       equ    0x0052E7F0          
       CreateWindowExA                     equ    0x0052E7F4          
       CreatePopupMenu                     equ    0x0052E7F8          
       CreateMenu                          equ    0x0052E7FC          
       CreateIcon                          equ    0x0052E800          
       CreateAcceleratorTableA             equ    0x0052E804          
       CountClipboardFormats               equ    0x0052E808          
       CloseClipboard                      equ    0x0052E80C          
       ClientToScreen                      equ    0x0052E810          
       CheckMenuItem                       equ    0x0052E814          
       CallWindowProcA                     equ    0x0052E818          
       CallNextHookEx                      equ    0x0052E81C          
       BeginPaint                          equ    0x0052E820          
       CharPrevA                           equ    0x0052E824          
       CharLowerBuffA                      equ    0x0052E828          
       CharLowerA                          equ    0x0052E82C          
       CharUpperBuffA                      equ    0x0052E830          
       AdjustWindowRectEx                  equ    0x0052E834          
       ActivateKeyboardLayout              equ    0x0052E838          
       CreateILockBytesOnHGlobal           equ    0x0052E840          
       GetHGlobalFromILockBytes            equ    0x0052E844          
       OleGetIconOfClass                   equ    0x0052E848          
       ReleaseStgMedium                    equ    0x0052E84C          
       OleIsRunning                        equ    0x0052E850          
       OleDraw                             equ    0x0052E854          
       OleSetMenuDescriptor                equ    0x0052E858          
       OleGetClipboard                     equ    0x0052E85C          
       OleSetClipboard                     equ    0x0052E860          
       OleSetContainedObject               equ    0x0052E864          
       OleSave                             equ    0x0052E868          
       OleLoad                             equ    0x0052E86C          
       OleCreateFromFile                   equ    0x0052E870          
       OleCreateLinkToFile                 equ    0x0052E874          
       OleCreateLinkFromData               equ    0x0052E878          
       OleCreateFromData                   equ    0x0052E87C          
       OleCreate                           equ    0x0052E880          
       OleQueryCreateFromData              equ    0x0052E884          
       OleQueryLinkFromData                equ    0x0052E888          
       OleUninitialize                     equ    0x0052E88C          
       OleInitialize                       equ    0x0052E890          
       StgOpenStorageOnILockBytes          equ    0x0052E894          
       StgCreateDocfileOnILockBytes        equ    0x0052E898          
       CoTaskMemFree                       equ    0x0052E89C          
       CoTaskMemAlloc                      equ    0x0052E8A0          
       CLSIDFromProgID                     equ    0x0052E8A4          
       ProgIDFromCLSID                     equ    0x0052E8A8          
       CLSIDFromString                     equ    0x0052E8AC          
       CoCreateInstance                    equ    0x0052E8B0          
       CoUninitialize                      equ    0x0052E8B4          
       CoInitialize                        equ    0x0052E8B8          
       IsEqualGUID                         equ    0x0052E8BC          
       GetErrorInfo                        equ    0x0052E8C4          
       GetActiveObject                     equ    0x0052E8C8          
       SysFreeString                       equ    0x0052E8CC          
       ImageList_SetIconSize               equ    0x0052E8D4          
       ImageList_GetIconSize               equ    0x0052E8D8          
       ImageList_Write                     equ    0x0052E8DC          
       ImageList_Read                      equ    0x0052E8E0          
       ImageList_GetDragImage              equ    0x0052E8E4          
       ImageList_DragShowNolock            equ    0x0052E8E8          
       ImageList_SetDragCursorImage        equ    0x0052E8EC          
       ImageList_DragMove                  equ    0x0052E8F0          
       ImageList_DragLeave                 equ    0x0052E8F4          
       ImageList_DragEnter                 equ    0x0052E8F8          
       ImageList_EndDrag                   equ    0x0052E8FC          
       ImageList_BeginDrag                 equ    0x0052E900          
       ImageList_GetIcon                   equ    0x0052E904          
       ImageList_Remove                    equ    0x0052E908          
       ImageList_DrawEx                    equ    0x0052E90C          
       ImageList_Replace                   equ    0x0052E910          
       ImageList_Draw                      equ    0x0052E914          
       ImageList_GetBkColor                equ    0x0052E918          
       ImageList_SetBkColor                equ    0x0052E91C          
       ImageList_ReplaceIcon               equ    0x0052E920          
       ImageList_Add                       equ    0x0052E924          
       ImageList_GetImageCount             equ    0x0052E928          
       ImageList_Destroy                   equ    0x0052E92C          
       ImageList_Create                    equ    0x0052E930          
       InitCommonControls                  equ    0x0052E934          
       OpenPrinterA                        equ    0x0052E93C          
       EnumPrintersA                       equ    0x0052E940          
       DocumentPropertiesA                 equ    0x0052E944          
       ClosePrinter                        equ    0x0052E948          
       ChooseFontA                         equ    0x0052E950          
       GetSaveFileNameA                    equ    0x0052E954          
       GetOpenFileNameA                    equ    0x0052E958          
       timeGetTime                         equ    0x0052E960          
       PlaySoundA                          equ    0x0052E964          
       MulDiv                              equ    0x0052E96C          
       SHGetFileInfoA                      equ    0x0052E974          
       WSACleanup                          equ    0x0052E97C          
       WSAStartup                          equ    0x0052E980          
       WSAAsyncSelect                      equ    0x0052E984          
       gethostname                         equ    0x0052E988          
       gethostbyname                       equ    0x0052E98C          
       socket                              equ    0x0052E990          
       send                                equ    0x0052E994          
       select                              equ    0x0052E998          
       recv                                equ    0x0052E99C          
       ntohl                               equ    0x0052E9A0          
       listen                              equ    0x0052E9A4          
       inet_ntoa                           equ    0x0052E9A8          
       inet_addr                           equ    0x0052E9AC          
       htons                               equ    0x0052E9B0          
       htonl                               equ    0x0052E9B4          
       getpeername                         equ    0x0052E9B8          
       connect                             equ    0x0052E9BC          
       closesocket                         equ    0x0052E9C0          
       bind                                equ    0x0052E9C4          
       accept                              equ    0x0052E9C8          
; --------------------------------------------------------------------
